/*NEWS FEED*/
.news_head {
	list-style : none;
 	background-image:url(../../images/backgrounds/opaque4.png);
	border: 1px dotted #000000;
 	width: 98%;
	text-align:right;
	font-size : 150%;
	font-weight : bold;
}
.news_post {
	list-style : none;
	font-size : 100%;
	margin:2px 2px 8px 0px;
	padding:5px;
}
/*Projects / Live Work Feed*/
.projects_head {
 	list-style : none;
 	background-image:url(../../images/backgrounds/opaque2.png);
	border: 1px dotted #000000;
 	width: 98%;
	font-family: 'augieRegular';
	font-size:130%;
	font-weight:heavy;
	color:#990000;
	margin: 0.5%;
	padding: 0.2%;
	text-align:left;
}
.projects_post {
	list-style : none;
	font-size : 100%;
	margin: 1% auto -1% auto;
	padding: 0.5%;
	text-align:left;
	width:100%;
	float:left;
	position:relative;
	border:0px dotted #000000;
}
/*Downloads Feed*/
.downloads_head {
 	list-style : none;
 	background-image:url(../../images/backgrounds/opaque2.png);
	border: 1px dotted #000000;
 	width: 98%;
	font-family: 'augieRegular';
	font-size:130%;
	font-weight:heavy;
	color:#990000;
	margin: 0.5%;
	padding: 0.2%;
	text-align:left;
}
.downloads_post {
	list-style : none;
	font-size : 100%;
	margin: 1% auto -1% auto;
	padding: 0.5%;
	text-align:left;
	line-height:180%;
	width:100%;
	float:left;
	position:relative;
	border:0px dotted #000000;
}
/*Video Feed*/
.video_head {
 	list-style : none;
 	background-image:url(../../images/backgrounds/opaque2.png);
	border: 1px dotted #000000;
 	width: 98%;
	font-family: 'augieRegular';
	font-size:130%;
	font-weight:heavy;
	color:#990000;
	margin: 0.5%;
	padding: 0.2%;
	text-align:left;
}
.video_post {
	list-style : none;
	font-size : 100%;
	margin: 1% auto -1% auto;
	padding: 0.5%;
	text-align:center;
	line-height:180%;
	width:100%;
}
/* FONTS */
	@font-face {
    font-family: 'augieRegular';
    src: url('../augie/augie_0-webfont.eot');
    src: url('../augie/augie_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../augie/augie_0-webfont.woff') format('woff'),
         url('../augie/augie_0-webfont.ttf') format('truetype'),
         url('../augie/augie_0-webfont.svg#augieRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pricedownregular';
    src: url('../pricedown/pricedow-webfont.eot');
    src: url('../pricedown/pricedow-webfont.eot?#iefix') format('embedded-opentype'),
         url('../pricedown/pricedow-webfont.woff') format('woff'),
         url('../pricedown/pricedow-webfont.ttf') format('truetype'),
         url('../pricedown/pricedow-webfont.svg#pricedownregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pistolgripregular';
    src: url('../pistolgrip/pistolgr-webfont.eot');
    src: url('../pistolgrip/pistolgr-webfont.eot?#iefix') format('embedded-opentype'),
         url('../pistolgrip/pistolgr-webfont.woff') format('woff'),
         url('../pistolgrip/pistolgr-webfont.ttf') format('truetype'),
         url('../pistolgrip/pistolgr-webfont.svg#pistolgripregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Headers*/
#pageheader
{
    font-family: 'pistolgripregular';
	font-size:420%;
}
#pricedown {
	border: 0px dotted #990000;
 	width: 98%;
	font-family: 'pricedownregular';
	text-shadow: 2px 1px 1px #ffffff;
	color:#990000;
	font-size:250%;
	}
#border
{
 	background-image:url(../../images/backgrounds/opaque2.png);
	border: 1px dotted #000000;
 	width: 98%;
	font-family: 'augieRegular';
	font-size:130%;
	font-weight:heavy;
	color:#990000;
}
#border2
{
 	background-image:url(../../images/backgrounds/opaque4.png);
	border: 1px dotted #ffffff;
 	width: 98%;
	font-family: 'pricedownregular';
	text-shadow: 2px 1px 1px #ffffff;
	color:#990000;
	font-size:300%;
}
#border3
{
 	background-image:url(../../images/backgrounds/opaque4.png);
	border: 1px dotted #000000;
	font-family: 'augieRegular';
	font-size:130%;
	font-weight:heavy;
	color:#990000;
}
#epguidestrap
{
 	background-image:url(../../images/backgrounds/opaque4.png);
	border: 1px dotted #000000;
	font-size:110%;
	font-weight:heavy;
	color:#990000;
	 	width: 98%;
}
/*Headers*/
h3 {
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:150%;
font-weight:bold;
padding:5 0 0 0;
margin:0 0 0px 0;
}
h2 {
font-family:Arial, Helvetica, sans-serif;
color:#990000;
font-size:140%;
font-weight:bold;
padding:5 0 0 0;
margin:0 0 0px 0;
}
h1 {
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:115%;
font-weight:bold;
padding:0px 0px -5px -5px;
margin:0px 0px -15px 15px;
}

/* LINKS */
/* main links */
a:link {color:#990000; font-style:normal; text-decoration:none;}   /* unvisited link */
a:visited {font-style:normal; color:#990000; text-decoration:none;}  /* visited link */
a:hover {color:#990000; font-style:normal; text-decoration:underline; background-image:url(../../images/f.png); background-repeat:no-repeat; background-position: top left ;}  /* mouse over link */
a:active {color:#990000; font-style:italic;}  /* selected link */ 

/* menu links */
.navigation a:link {color:#990000; font-style:normal; text-decoration:none; font-weight: normal;}
.navigation a:hover {color:#000000; font-style:normal; text-decoration:underline; background-image:url(../../images/f2.png); font-weight: normal;}
.navigation a:visited{color:#990000; font-style:normal; text-decoration:none; font-weight: normal;}
.navigation a:active {color:#990000; font-style:normal; text-decoration:none; font-weight: normal;}

/* advert links */
.link a:link { color:#000000; font-style:normal; text-decoration:none;}
.link a:hover { color:#000000; font-style:normal; text-decoration:underline; background-image:url(../../images/backgrounds/opaque4.png);}
.link a:visited{ color:#990000; font-style:normal; text-decoration:none; }
.link a:active {color:#990000; font-style:normal; text-decoration:none; }

/* logo links */
.logo a:link {color:#000000; font-style:normal; text-decoration:none; background-image:none;}
.logo a:hover {color:#000000; text-decoration:none; background-image: none; }
.logo a:visited{color:#000000; font-style:normal; text-decoration:none; background-image:none;}
.logo a:active {color:#000000; font-style:normal; text-decoration:none; background-image:none;}

/* gallery links */
.gallery a:link {color: #000000;}
.gallery a:hover {color: #cccccc;}
.gallery a:visited {color: #000000;}
.gallery a:active {color: #000000;}